POST api/v1/ChildActivityStatus
Request Information
URI Parameters
None.
Body Parameters
ChildActivityStatus| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | integer |
None. |
|
| ChildId | integer |
None. |
|
| ActivityId | integer |
None. |
|
| TimesDone | integer |
None. |
|
| LastDoneAt | date |
None. |
|
| Notes | string |
None. |
|
| CreatedAt | date |
None. |
|
| UpdatedAt | date |
None. |
|
| PlayActivity | PlayActivity |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": 1,
"childId": 2,
"activityId": 3,
"timesDone": 1,
"lastDoneAt": "2026-04-18T15:01:23.5047319+03:00",
"notes": "sample string 4",
"createdAt": "2026-04-18T15:01:23.5047319+03:00",
"updatedAt": "2026-04-18T15:01:23.5047319+03:00",
"playActivity": {
"id": 1,
"type": 64,
"title": "sample string 3",
"description": "sample string 4",
"materials": "sample string 5",
"steps": "sample string 6",
"durationMin": 1,
"ageMinMonths": 7,
"ageMaxMonths": 1,
"skills": "sample string 8",
"difficulty": 64,
"imageUrl": "sample string 9",
"contentUrl": "sample string 10",
"displayOrder": 1,
"isActive": true,
"isDeleted": true,
"createdAt": "2026-04-18T15:01:23.5047319+03:00",
"updatedAt": "2026-04-18T15:01:23.5047319+03:00",
"childActivityStatus": []
}
}
application/xml
Sample:
Sample not available.
text/xml
Sample:
Sample not available.
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.